Sazabi
APIConnected accounts

Disconnect a connected account

Disconnect the calling user's connected account for a provider (soft delete).

DELETE https://api.sazabi.com/v1/connected-accounts/{provider}

DELETE
/connected-accounts/{provider}

Path Parameters

provider*string

Provider to disconnect.

Value in

  • "github"
  • "google"
  • "microsoft"
  • "linear"
  • "bitbucket"
  • "slack"
  • "gitcafe"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X DELETE "https://example.com/connected-accounts/github" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true}